  body{
   background-color: #33ffad;
   

} 

.info{
    background-color: white;
}
.alto-maximo{
    max-height: 400px;
    max-width: 1500px;
    
}

.fondo_foto{
    background-color: #000000a2
}
.foto_info{
    width: 100%;
    max-width: 400px;
    height: auto;
}
.es{
    margin-left: 20px;
}



.foncoFooter{
background-color:#33ffad
}

.barraicon{
    margin-top: 20px;
   text-align: center;
}
.iconografia li {
    display: inline;
  
   
  }
.colorici{
    color: white;
}  
  .centrar{
      display: block
  }
  
  .galep{
      margin-top:10px;
      margin-left:10px;
      margin-right: 10px;
      
      color: black;
    
  }

.titulo{
    color: rgba(0, 0, 0, 0.582)
}


/* Validaciones */
  
.error-control {
    border: 1px solid red;
  }
  
  label.error {
    color: red;
    width: 300px;
    font-size: 0.8em;
    margin-top: -5px;
    margin-bottom: 10px;
  }

  .titulosva
  {
      background-color: deepskyblue;
      
  }
  .formulario{
      text-align: center;
      margin-top: 20px;
      border-block-end: 20px
  }

  .rut-error{
    color: red;
    width: 300px;
    font-size: 0.8em;
    margin-top: -5px;
    margin-bottom: 10px;
}

  /* Validaciones */